{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tab-bar": "../../components/TabBar",
    "login-modal": "../components/LoginModal"
  }
}